Installion's Lion Logo

Installion.co.uk

How To Install libges-1.0-0 On Debian 8

To install libges-1.0-0 just follow these instructions.

Install libges-1.0-0

GStreamer editing services (shared library)Debian 8.0libs1.2.1-1
sudo apt-get install libges-1.0-0

Which will install libges-1.0-0 and any other packages on which it depends.

Package Data

Packagelibges-1.0-0
Version1.2.1-1
MaintainerMaintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Home pagehttp://gstreamer.freedesktop.org
DescriptionGStreamer editing services (shared library)
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies